td.header {
	background-image: url(../images/layout/header_repeat2.gif);
	background-position: center top;
	text-align: center;
	height: 161px;
	width: 100%;
}
td.info {
	vertical-align: top;
	padding: 30px;
	font-size: 80%;
	line-height: 130%;
	color: #FFFFFF;
	background-color: #0A3742;
	height: 263px;
}
a:link, a:active, a:visited {
	color: #B2D7E0;
	text-decoration: underline;
}
a:hover {
	color: #B2D7E0;
	text-decoration: none;
}
a.dark:link, a.dark:active, a.dark:visited {
	color: #03F;
	text-decoration: underline;
}
a.dark:hover {
	color: #900;
	text-decoration: none;
}
.small_text {
	font-size: 70%;
	font-weight: normal;
	color: #DFEEF2;
	padding-top: 5px;
	line-height: 150%;
}
.big_text {
	font-size: 120%;
	font-weight: normal;
	color: #003;
	padding-top: 5px;
	line-height: 150%;
}
.big_text_alt {
	font-size: 140%;
	font-weight: normal;
	color: #99C5D0;
	padding-top: 5px;
	line-height: 150%;
}
.info h2 {
	font-size: 110%;
	color: #5091A2;
	line-height: 100%;
	margin-bottom: 5px;
}


.small_text a:link, .small_text a:active, .small_text a:visited {
	text-decoration: none;
	color: #D3E8ED;

}
.small_text a:hover {
	color: #FFFFCC;
	text-decoration: underline;

}
td.sidebar {
	color: #CEE6EC;
	width: 160px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 15px;
	vertical-align: top;
	background-color: #0A3742;
	text-decoration: none;
}
.info h1 {
	font-size: 110%;
	color: #B2D7E0;
	letter-spacing: .1em;
	line-height: 140%;
}
.sidebar a:link {
	color: #B2D7E0;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.sidebar td.sidebar {
	padding: 0px;
	font-size: 100%;
}
.sidebar a:link p, a:link p.sidebar, .sidebar a:active p, .sidebar a:visited p{
	width: 95%;
	background-color: #0A3742;
	height: 15px;
	text-align: left;
	vertical-align: middle;
	padding: 5px;
	margin: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0A3742;
	border-bottom-color: #0A3742;
}
.sidebar a:hover p {
	width: 95%;
	background-color: #286B7C;
	height: 15px;
	text-align: left;
	vertical-align: middle;
	padding: 5px;
	margin: 0px;
	color: #B2D7E0;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #5091A2;
	border-bottom-color: #5091A2;

}

.footer a:link, .footer a:active, .footer a:visited {
	color: #000000;
	text-decoration: none;
}
.footer a:hover {
	color: #000000;
	text-decoration: underline;
}





td.footer {
	background-image: url(../images/layout/footer_repeat.gif);
	background-repeat: repeat-x;
	background-position: center;
	text-align: center;
	vertical-align: bottom;
	height: 182px;
}
.footer td.footer {
	font-size: 70%;
	color: #286B7C;
	background-image: url(../images/layout/footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
}
.footer .text {
	padding-top: 20px;
}

table.full {
	height: 100%;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #FFFFFF;
	background-color: #E0E6E4;
}


.sidebar a:link, .sidebar a:active, .sidebar a:visited {
	color: #B2D7E0;
	padding-top: 2px;
	padding-bottom: 2px;
	height: 120%;
	width: 145px;
	text-decoration: none;
}	
.sidebar a:hover {
	color: #FFFF99;
	padding-top: 2px;
	padding-bottom: 2px;
	height: 120%;
	text-decoration: none;
}
.image_r {
	border: 1px solid #286B7C;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 15px;
}
.image_rr {
	border: 1px solid #286B7C;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 15px;
	float:right;
}
.image_n {
	border: 1px solid #286B7C;
}

.sidebar td.sidebar:hover {
	background-color: #919185;
	
}
.image_l {
	border: 1px solid #286B7C;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-right: 15px;
}
.highlight {
	color: #FFFF99;
}
.highlight2 {
	color: #036;
	border: solid 1px #900;
	background-color: #E1F9FF;
	padding: 6px;
}
.highlight3 {
	color: #036;
	border: solid 1px #900;
	background-color: #E1F9FF;
	padding: 2px;
}

table.calendar {
	border: 1px solid #0A3742;
}
td.south {
	color: #D3E8ED;
	background-color: #1885A0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #286B7C;
	border-right-color: #286B7C;
	text-align: center;
	padding: 5px;
}
td.south5 {
	color: #0A3742;
	background-color: #FFD2C4;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #286B7C;
	border-right-color: #286B7C;
	text-align: center;
	padding: 5px;
}
td.notrip {
	vertical-align: top;
	text-align: center;
	padding: 5px;
	height: 30px;color: #005782;
	background-color: #D5F1FF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #286B7C;
	border-right-color: #286B7C;
}
td.north {
	color: #0A3742;
	background-color: #95C8D5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #286B7C;
	border-right-color: #286B7C;
	text-align: center;
	padding: 5px;
}
td.north5 {
	color: #D3E8ED;
	background-color: #802000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #286B7C;
	border-right-color: #286B7C;
	text-align: center;
	padding: 5px;
}
td.round {
	color: #0A3742;
	background-color: #C6FFC6;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #286B7C;
	border-right-color: #286B7C;
	text-align: center;
	padding: 5px;
}
.south {
	color: #D3E8ED;
	background-color: #1885A0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #286B7C;
	border-right-color: #286B7C;
	text-align: left;
	padding: 8px 5px 8px 5px;
}
.open {
	color: #ffffff;
	background-color: #0C0;
	text-align:center;
}
.filling {
	color: #000000;
	background-color: #FF3;
	text-align:center;
}
.full {
	color: #ffffff;
	background-color: #F00;
	text-align:center;
}
.south5 {
	color: #0A3742;
	background-color: #FFD2C4;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #286B7C;
	border-right-color: #286B7C;
	text-align: left;
	padding: 8px 5px 8px 5px;
}
.notrip {
	color: #005782;
	background-color: #D5F1FF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #286B7C;
	border-right-color: #286B7C;
	text-align: left;
	padding: 8px 5px 8px 5px;
}
.north {
	color: #0A3742;
	background-color: #95C8D5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #286B7C;
	border-right-color: #286B7C;
	text-align: left;
	padding: 8px 5px 8px 5px;
}
.north5 {
	color: #D3E8ED;
	background-color: #802000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #286B7C;
	border-right-color: #286B7C;
	text-align: left;
	padding: 8px 5px 8px 5px;
}
.round {
	color: #0A3742;
	background-color: #C6FFC6;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #286B7C;
	border-right-color: #286B7C;
	text-align: left;
	padding: 8px 5px 8px 5px;
}

.subtitle {
	color: #5091A2;
}
td.daysheader {
	vertical-align: middle;
	text-align: center;
	height: 10px;
	color: #005782;
	background-color: #D5F1FF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #286B7C;
	border-right-color: #286B7C;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.headingblue {
	font-size: 110%;	
	font-weight: bold;
	color: #99C5D0;
	line-height: 100%;
	margin-bottom: 5px;
}
.blueitalicbold {	
	font-weight: bold;
	font-style: italic;
	color: #99C5D0;
}
.gold {	
	color: #FFCC00;
}
.thumbcaption{
	font-size: 90%;	
	font-style: italic;
	font-weight: normal;
	color: #ffffff;
	line-height: 100%;
	margin-bottom: 9px;
}

.form_cat {
	padding: 4px;
	vertical-align: top;

}
.text_lightblue {
	color: #B2D7E0;
}
.text_pink {
	color: #FF6699;
}
